@charset "utf-8";
.wrap{min-width:320px;max-width:750px;margin:0 auto;overflow:hidden;position:relative;font-family:"微软雅黑";background:#fff}
.wrap img{display:block;width:100%}
html{background:#fff}

.banner{position:relative;z-index:3;width:100%;overflow:hidden}
.banner .swiper-pagination{bottom:3rem!important;}
.banner .swiper-pagination-bullet{opacity:1;width:1.2rem;height:1.2rem;background:#d6d6d6;opacity:.3;border-radius:50%;margin:0 1.1rem!important}
.banner .swiper-pagination-bullet-active{opacity:1;background:#e3241e}
h2.main_title{text-align:center;line-height:0;display:block}
h2.main_title strong{display:block;font-size:2.1rem;color:#000;line-height:100%}
h2.main_title i{font-size:2.6rem;vertical-align:-.25rem;font-weight:500}
h2.main_title span{display:block;font-weight:400;font-size:1.2rem;color:#000;line-height:100%;margin-top:.55rem}
.intro{padding:4.4rem 4% 5.55rem}
.intro ul{display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;flex-wrap:wrap;-webkit-flex-wrap:wrap;margin-top:4.5rem}
.intro li{padding-left:2rem;width:38%;border-left:1px solid rgba(0,0,0,.2);padding-top:.2rem}
.intro li p{display:flex;display:-webkit-flex}
.intro li strong{font-size:3.6rem;color:#e3241e;line-height:100%}
.intro li span{width:1.6rem;height:1.6rem;background:#fff;border:.1rem solid #e3241e;border-radius:50%;font-size:1rem;color:#e3241e;line-height:1.4rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;font-weight:700}
.intro li i{display:block;font-style:normal;font-size:1.2rem;color:#818181;line-height:100%;padding-top:.3rem}
.intro li:last-child span{width:3.4rem;border-radius:.8rem}
.intro li:nth-child(1),.intro li:nth-child(2){padding-bottom:2.5rem}
.product{background:url(/mobile/images/pro_bg.jpg) no-repeat center top;background-size:100% 100%;padding:5.2rem 4% 5.15rem}
.pro_nav{margin:4.9rem 0 .9rem;display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.pro_nav h3{width:25%;border-left:1px solid #fff;padding-left:.95rem;position:relative;height:7.5rem;margin-bottom:2.75rem;box-sizing:border-box}
.pro_nav h3 span{display:block;font-size:1.6rem;line-height:2.1rem;color:#000;max-height:4.2rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;font-weight:700}
.pro_nav h3:before{position:absolute;content:"";width:1px;height:1.8rem;background:#e3241e;left:-1px;top:0}
.pro_nav h3:after{content:"+";display:block;font-size:1.15rem;font-weight:400;color:#e3241e;line-height:1.6rem;text-align:center;width:1.8rem;height:1.8rem;background:rgba(255,255,255,.5);border-radius:50%;margin-top:1.6rem}
.pro_con{position:relative}
.pro_con dl{background:#fff}
.pro_con dd{padding:2.4rem 2.7rem 3.4rem}
.pro_con dd h4{padding-bottom:1.9rem;border-bottom:1px solid #dcdcdc;position:relative}
.pro_con dd h4:after{position:absolute;content:"";width:10.8rem;height:.2rem;background:#e3241e;left:0;bottom:-1px}
.pro_con dd h4 strong{display:block;font-size:1.8rem;color:#000;line-height:100%}
.pro_con dd h4 span{display:block;font-size:1rem;color:#000;line-height:100%;margin-top:.9rem}
.pro_con dd .desc{margin:1.5rem 0 2rem}
.pro_con dd .desc p{font-size:1rem;color:#818181;line-height:1.6rem;padding-left:.7rem;position:relative}
.pro_con dd .desc p:before{position:absolute;content:"";width:.3rem;height:.3rem;background:#818181;border-radius:50%;left:0;top:.65rem}
.pro_con dd .more a{display:block;width:100%;background:#e3241e;text-align:center;border-radius:1.65rem;font-size:1.2rem;color:#fff;line-height:3.3rem}
.switch{display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;position:absolute;top:31.75rem;height:1.65rem;width:100%;z-index:10}
.switch .pro_next,.switch .pro_prev{width:1.9rem;cursor:pointer}
.switch .swiper-pagination{margin:0 1.2rem;position:relative;line-height:0}
.switch .swiper-pagination-bullet{width:.9rem;height:.9rem;background:#c6c6c6;border-radius:50%;-o-transition:all .5s ease;transition:all .5s ease;cursor:pointer;margin:0 .5rem;opacity:1}
.switch .swiper-pagination-bullet-active{background:#e3241e}
.measure{padding-top:4.2rem}
.measure_nav{margin-top:2.1rem;display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;text-align:center}
.measure_nav h3{width:50%;height:4.7rem;background:#171717;-o-transition:all .5s ease;transition:all .5s ease;font-size:1.7rem;color:#fff;line-height:4.7rem;cursor:pointer}
.measure_nav h3.on{background:#e3241e}
.mea_con{background:url(/mobile/images/mea_bg.jpg) no-repeat center top;background-size:100% 100%;padding:2.9rem 3.2% 3.5rem}
.mea_con dt{line-height:0;border:.4rem solid rgba(255,255,255,.32);box-sizing:border-box;margin-bottom:5.45rem}
.mea_con ul{display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.mea_con li{width:47.52%;border-top:.1rem solid #fff;padding-top:.95rem;margin-bottom:2.4rem}
.mea_con li h4{font-size:1.5rem;color:#fff;line-height:100%;margin-bottom:.7rem}
.mea_con li p{font-size:1.1rem;color:#b9b9b9;line-height:1.5rem}
.mea_con .swiper-pagination{position:relative;margin-top:.2rem}
.mea_con .swiper-pagination-bullet{width:1.2rem;height:1.2rem;background:#fff;opacity:.5;-o-transition:all .5s ease;transition:all .5s ease;margin:0 1.15rem!important}
.mea_con .swiper-pagination-bullet-active{background:#e3241e;opacity:1}
.industry{padding:3.55rem 4% 2.75rem}
.industry ul{position:relative;overflow:hidden;margin-top:2.2rem}
.industry li{float:left;position:relative;width:50%;line-height:0}
.industry li h3{position:absolute;top:1.3rem;left:1.35rem}
.industry li h3 strong{display:block;font-size:1.4rem;color:#fff;line-height:100%}
.industry li h3 span{display:block;font-size:.8rem;color:#fff;line-height:100%;font-weight:400;margin-top:.65rem}
.industry li:nth-child(2){position:absolute;left:0;top:25%}
.industry li:last-child h3{background:#e3241e;text-align:center;display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;left:0;top:0;width:100%;height:100%}
.client{padding:0 4% 4.65rem;overflow:hidden}
.client .client_con{overflow:hidden}
.client ul{display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.client li{width:33.33%;line-height:0;border:1px solid #d6d6d6;margin-right:-1px;margin-bottom:-1px;height:auto;box-sizing:border-box}
.client .swiper-pagination{position:relative;margin-top:2.4rem}
.client .swiper-pagination-bullet{width:1.15rem;height:1.15rem;background:#d6d6d6;border-radius:50%;margin:0 1.1rem!important;opacity:1;-o-transition:all .5s ease;transition:all .5s ease}
.client .swiper-pagination-bullet-active{background:#e3241e}
.ys{padding:4rem 4% 6.1rem;background:#f5f5f5}
.ys h2 strong{font-size:2.4rem;color:#000;line-height:2.75rem}
.ys dl{margin-bottom:1.5rem}
.ys dd{background:#fff;padding:0 1.7rem 3.75rem}
.ys dd h3{position:relative;padding-bottom:1.45rem;margin-bottom:1.75rem}
.ys dd h3 span{display:block;font-size:1.5rem;color:#000;line-height:1.8rem}
.ys dd h3:after{position:absolute;content:"";width:2.4rem;height:.2rem;background:#e3241e;left:0;bottom:0}
.ys dd p{font-size:1.1rem;color:#676767;line-height:1.75rem}
.ys dd p:before{content:"- "}
.ys1{margin-top:1.85rem}
.ys1 ul{display:flex;display:-webkit-flex;margin-top:-2.1rem;position:relative;z-index:2;margin-bottom:2.05rem}
.ys1 li{border:.2rem solid #fff;box-sizing:border-box;width:33.33%;border-right:0 solid #fff}
.ys1 li:last-child{border-right:.2rem solid #fff}
.ys2 dd{padding-top:3rem}
.ys2 ul{display:flex;display:-webkit-flex;margin-top:2.5rem}
.ys2 li{margin-right:4.1rem}
.ys2 li strong{display:inline-block;font-size:3rem;color:#000;line-height:100%}
.ys2 li span{display:inline-block;font-size:1.2rem;color:#000;line-height:100%}
.ys2 li i{display:block;font-style:normal;font-size:1.2rem;color:#000;line-height:100%;margin-top:.5rem}
.service{background:#fff;padding:4rem 1.65rem 4.2rem}
.service h2{text-align:center;font-size:1.8rem;color:#000;line-height:100%}
.service ul{display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;flex-wrap:wrap;-webkit-flex-wrap:wrap;margin:3.45rem 0 .7rem}
.service li{width:5.85rem;text-align:center;margin-right:2%;margin-bottom:2.35rem}
.service li i{display:block;width:5.85rem;height:5.85rem}
.service li span{display:block;font-size:1.2rem;color:#000;line-height:100%;margin-top:1.35rem}
.service li:nth-child(4n){margin-right:0}
.service .ask a{display:block;height:3.75rem;background:#e3241e;border-radius:1.9rem;display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center}
.service .ask a img{width:1.5rem}
.service .ask a span{font-size:1.2rem;color:#fff;line-height:100%;margin-left:.9rem}
.album{padding:20rem 4% 6rem;background:url(/mobile/images/honor.jpg) no-repeat center top;background-size:100% auto}
.album_list{margin-top:2rem;position:relative}
.album_list:before{position:absolute;content:"";width:1.5rem;height:10.5rem;background:#fff;left:-1.5rem;top:0;z-index:9}
.album_list li{width:52.3%;position:relative;line-height:0}
.album_list li h4{position:absolute;height:2.5rem;background:rgba(0,0,0,.8);font-size:1.2rem;color:#fff;line-height:2.5rem;text-align:center;padding:0 1rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;width:100%;left:0;bottom:0}
.album_list .swiper-pagination{position:relative;margin-top:3.6rem}
.album_list .swiper-pagination-bullet{width:1.25rem;height:1.25rem;background:#d6d6d6;border-radius:50%;opacity:1;margin:0 1.1rem!important;-o-transition:all .5s ease;transition:all .5s ease}
.album_list .swiper-pagination-bullet-active{background:#e3241e}


@media screen and (min-width:320px){html{font-size:8.533px}}
@media screen and (min-width:360px){html{font-size:9.6px}}
@media screen and (min-width:375px){html{font-size:10px}}
@media screen and (min-width:393px){html{font-size:10.48px}}
@media screen and (min-width:400px){html{font-size:10.664px}}
@media screen and (min-width:414px){html{font-size:11.04px}}
@media screen and (min-width:440px){html{font-size:11.73px}}
@media screen and (min-width:480px){html{font-size:12.796px}}
@media screen and (min-width:520px){html{font-size:13.863px}}
@media screen and (min-width:560px){html{font-size:14.93px}}
@media screen and (min-width:600px){html{font-size:15.996px}}
@media screen and (min-width:640px){html{font-size:17.06px}}
@media screen and (min-width:680px){html{font-size:18.1288px}}
@media screen and (min-width:700px){html{font-size:18.66px}}
@media screen and (min-width:720px){html{font-size:19.1952px}}
@media screen and (min-width:750px){html{font-size:20px}}